/* INITIAL CSS */
body {font-family: 'MediumFont', Arial, Verdana;}

h1, h2, h3, h4, h5, h6 {font-family: 'BoldFont', Arial, Verdana;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong,
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b {font-family: 'BoldFont', Arial, Verdana;}
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em,
h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {font-family: 'BoldFont', Arial, Verdana;}
h1 b i, h1 i b, h1 b em, h1 em b, h1 strong i, h1 i strong, h1 strong em, h1 em strong, 
h2 b i, h2 i b, h2 b em, h2 em b, h2 strong i, h2 i strong, h2 strong em, h2 em strong, 
h3 b i, h3 i b, h3 b em, h3 em b, h3 strong i, h3 i strong, h3 strong em, h3 em strong, 
h4 b i, h4 i b, h4 b em, h4 em b, h4 strong i, h4 i strong, h4 strong em, h4 em strong, 
h5 b i, h5 i b, h5 b em, h5 em b, h5 strong i, h5 i strong, h5 strong em, h5 em strong, 
h6 b i, h6 i b, h6 b em, h6 em b, h6 strong i, h6 i strong, h6 strong em, h6 em strong {font-family: 'BoldFont', Arial, Verdana;}

h1 {font-size: 40px; line-height: 48px; margin-bottom: 15px;}
h2 {font-size: 36px; line-height: 44px; margin-bottom: 15px;}
h3 {font-size: 32px; line-height: 40px; margin-bottom: 15px;}
h4 {font-size: 28px; line-height: 36px; margin-bottom: 15px;}
h5 {font-size: 24px; line-height: 32px; margin-bottom: 15px;}

p, p a {font-size: 15px; line-height: 23px; color: #000;}
p a:hover {text-decoration: underline; color: #000; text-decoration-color: #31d6aa }

a {color: #000000; font-size: 14px; line-height: 23px; text-decoration: none;}
a:hover {color: none; text-decoration: none;}

b, strong {font-family: 'BoldFont', Arial, Verdana;}
i, em {font-family: 'ItalicFont', Arial, Verdana;}
b i, i b, b em, em b, strong i, i strong, strong em, em strong {font-family: 'BoldItalicFont', Arial, Verdana; font-style: italic;}

.ta-center {text-align: center;}
.ta-left {text-align: left;}
.ta-right {text-align: right;}
.fl-left {float: left;}
.fl-right {float: right;}
.fl-clear {clear: both;}

img {display: block; max-width: 100%; max-height: 100%;}
.cl-secondary {color: #669999;}
a.cl-secondary:hover {color: #669999;}
/* /INITIAL CSS */


/* GENERAL LAYOUT CSS */
.sfw {float: left; width: 100%; position: relative;}
.wrap {width: 95%; margin: 0 auto; position: relative;}
.wrap-about {width: 70%; margin: 0 auto; position: relative;}
.wrap-contact {width: 60%; margin: 0 auto; position: relative;}
/* /GENERAL LAYOUT CSS */


/* TABLE */
table {width: 100%;}
table thead {}
table thead th {border: 1px solid #bfbfbf; background: #ffff00; padding: 8px; font-size: 15px; line-height: 23px; text-align: left; vertical-align: middle;}
table tbody {}
table tbody tr {}
table tbody tr td {border-top: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; padding: 8px; vertical-align: middle; font-size: 15px; line-height: 23px;}
table tbody tr:last-child td {border-bottom: 1px solid #bfbfbf;}
table tbody tr td:last-child {border-right: 1px solid #bfbfbf;}
table tfoot td {border: 1px solid #bfbfbf; background: #00ffff; padding: 8px; font-size: 15px; line-height: 23px; text-align: left; vertical-align: middle;}
/* /TABLE */


/* FORM */
input[type=text], input[type=email], input[type=password], textarea {font-family: 'GeneralFont', Arial, Verdana; border: 1px solid #bfbfbf; box-sizing: border-box; height: 45px; padding: 10px; font-size: 15px; line-height: 20px; color: #000; width: 100%;}
input[type=text]:hover, input[type=text]:focus, input[type=email]:hover, input[type=email]:focus, input[type=password]:hover, input[type=password]:focus, textarea:hover, textarea:focus {outline: 0; border: 1px solid #000;}
textarea.no-resize {resize: none;}

select {font-family: 'GeneralFont', Arial, Verdana; font-size: 15px; line-height: 23px; color: #000; box-sizing: border-box;}
select:hover, select:focus {outline: 0;}
.styled-select-wrapper {width: 100%; box-sizing: border-box; overflow: hidden; border: 1px solid #bfbfbf; height: 45px; background: url(../images/icon/arrow-down.png) no-repeat 98% center; background-size: auto 8px;}
.styled-select-wrapper select {display: block; width: 120%; border: none; background: transparent; height: 45px; padding: 10px;}
.styled-select-wrapper select option {background: none;}

input[type="checkbox"] {font-family: 'GeneralFont', Arial, Verdana; font-size: 15px; line-height: 23px;}
.styled-checkbox-wrapper {}
.styled-checkbox-wrapper input[type="checkbox"] {display: none;}
.styled-checkbox-wrapper label {font-family: 'GeneralFont'; font-size: 15px; line-height: 23px; padding-top: 3px; color: #000; display: inline-block; padding-left: 35px; background: url(../images/icon/checkbox.png) no-repeat left top; background-size: 25px auto;}
.styled-checkbox-wrapper label:hover {cursor: pointer;}
.styled-checkbox-wrapper input[type="checkbox"]:checked + label {background: url(../images/icon/checkbox-checked.png) no-repeat left top; background-size: 25px auto;}

input[type="radio"] {font-family: 'GeneralFont', Arial, Verdana;font-size: 15px; line-height: 23px;}
.styled-radio-wrapper input[type="radio"] {display:none;}
.styled-radio-wrapper label {display:inline-block; padding: 1px 0px 0px 31px; font-size: 15px; line-height: 23px; font-family: 'GeneralFont', Arial, Verdana; background: url(../images/icon/radio-off.png) no-repeat left top 0px; cursor: pointer;}
.styled-radio-wrapper input[type="radio"]:checked + label {background: url(../images/icon/radio-on.png) no-repeat left top 0;}

input[type="file"] {font-family: 'GeneralFont', Arial, Verdana;}
.styled-input-file-wrapper {cursor: pointer; font-size: 15px; line-height: 23px; color: #000; font-family: 'GeneralFont', Arial, Verdana; box-sizing: border-box; padding: 10px; height: 45px; border: 1px solid #bfbfbf; background: url(../images/icon/file-upload.png) no-repeat 99% center; background-size: 16px 16px;}
.styled-input-file-wrapper:hover {border: 1px solid #000;}
.styled-input-file-wrapper input[type="file"] {display: none;}
.styled-input-file-wrapper label {}

input[type="submit"], button, a.btn {display: inline-block; background: none; border: none; outline: 0; box-sizing: border-box; cursor: pointer;
font-family: 'GeneralFont', Arial, Verdana; color: #000; font-size: 15px; line-height: 15px; border: 1px solid #000; height: 40px; padding: 10px 20px;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus, a.btn:hover, a.btn:focus {color: #fff;}
/* /FORM */

/* WYSIWYG CONTENT */
.wysiwyg-content, .wysiwyg-content p, .wysiwyg-content a, .wysiwyg-content ul li, .wysiwyg-content ol li {font-size: 15px; color: #000; line-height: 24px; font-family: 'MediumFont', Arial, Verdana;}
.wysiwyg-content.medium, .wysiwyg-content.medium p, .wysiwyg-content.medium a, .wysiwyg-content.medium ul li, .wysiwyg-content.medium ol li {font-size: 16px; line-height: 25px;}
.wysiwyg-content.big, .wysiwyg-content.big p, .wysiwyg-content.big a, .wysiwyg-content.big ul li, .wysiwyg-content.big ol li {font-size: 18px; line-height: 26px; font-family: 'MediumFont', Arial, Verdana;}
.wysiwyg-content.white, .wysiwyg-content.white p, .wysiwyg-content.white a, .wysiwyg-content.white ul li, .wysiwyg-content.white ol li {color: #fff;}
.wysiwyg-content img {}
.wysiwyg-content img.fr-dib {display: block; margin: 0 auto;}
.wysiwyg-content img.fr-dib.fr-fil {text-align: left;}
.wysiwyg-content img.fr-dib.fr-fir {text-align: right;}
.wysiwyg-content img.fr-dii {}
.wysiwyg-content img.fr-dii.fr-fil {float: left; margin-right: 30px;}
.wysiwyg-content img.fr-dii.fr-fir {float: right; margin-left: 30px;}

.wysiwyg-content a {color: #000;}
.wysiwyg-content a:hover {color: #c30d23; text-decoration: underline;}
.wysiwyg-content p a {color: #000;}
.wysiwyg-content p a:hover {color: #000;}
.wysiwyg-content.white a {color: #fff;}
.wysiwyg-content.white a:hover {color: #fff; text-decoration: underline}
.wysiwyg-content.white h1, .wysiwyg-content.white h2, .wysiwyg-content.white h3, .wysiwyg-content.white h4, .wysiwyg-content.white h5 {color: #fff;}
.wysiwyg-content ul li {padding-left: 0px; padding-bottom: 3px; margin-left: 40px; padding-left: 15px; float: none; display: block; background: url(../images/icon/black-dot.png) no-repeat left 10px; background-size: 4px auto;}
.wysiwyg-content ol li {list-style-type: decimal; margin-left: 55px;}
.wysiwyg-content.list-flat ol li {margin-left: 15px;}

.wysiwyg-content img.feat-img {float: left; max-width: 50%; margin-right: 20px; margin-bottom: 20px;}
.wysiwyg-content img {max-width: 100% !important;}

.wysiwyg-content table {width: 100%;}
.wysiwyg-content table tbody tr {border-top: 1px solid #eaeaea;}
.wysiwyg-content table tbody tr:last-child {border-bottom: 1px solid #eaeaea;}
.wysiwyg-content table tbody tr td {padding: 15px 20px; font-size: 15px; line-height: 23px; border-left: 1px solid #eaeaea; vertical-align: middle;} 
.wysiwyg-content table tbody tr td:last-child {border-right: 1px solid #eaeaea;}
.wysiwyg-content table.fr-alternate-rows tr:nth-child(odd) td {background: #fff;}
.wysiwyg-content table.fr-alternate-rows tr:nth-child(even) td {background: #f5f5f5;}

@media only screen and (max-width: 500px) {
	p, p a {font-size: 14px; line-height: 24px;}
	.wysiwyg-content, .wysiwyg-content p, .wysiwyg-content a, .wysiwyg-content ul li, .wysiwyg-content ol li {font-size: 14px; line-height: 24px;}
}
/* /WYSIWYG CONTENT */

/* MEDC19 */

/* Header */
#header-container {background-color: #fff;}
#header-ct-left {float: left; width: 12%; position: relative;}
#header-ct-middle {float: left; width: 78%; text-align: center; position: relative;}
#header-search-ct-right {float: right; width: 10%; position: relative;}
#header-barsearch-ct-right {position: absolute; right: 0; width: 500px; display: none; z-index: 1000; margin-top: 66.5px; }


.navbar {overflow: hidden; background-color: #e9e9e9;}
ul.main-nav-list-centered {display: inline-block; margin-top: 16px;}
ul.main-nav-list-centered a {display : block; font-size: 16px;color: #000000; font-family: 'BoldFont'; padding-left: 15px; padding-right: 15px; margin-top: 7px; margin-bottom: 7px; margin-left: 7px; margin-right: 5px; cursor: pointer;}

img#logo-left {padding-top: 12px; padding-bottom: 12px;}
.icon-search {max-height: 20px; background: url(../images/icon/search.png) no-repeat left; background-size: contain; float: right; margin-top: 20px;}
.button-search {background-color: #fff;border: none; padding: 13px}

ul li a.active {background: url(../images/icon/active.png) no-repeat left center; background-size: 7px 7px;}
ul li {display: inline-block; position: relative;}
ul.main-nav-list-centered li a:hover {background: url(../images/icon/active.png) no-repeat left center; background-size: 7px 7px;}
ul li ul.dropdown {background: #fff; display: none; position: absolute; z-index: 1001; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
ul li:hover ul.dropdown {display: block;}
ul li ul.dropdown li {display: block; float: left;}

form.bar-search input[type=text] { padding: 10px; font-size: 14px; line-height: 14px;  float: left; width: 70%; background: #fff; border: none; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
form.bar-search button { float: left; width: 30%; height: 45px; background: #006669; font-size: 14px; line-height: 14px; font-family: 'SemiBoldFont'; border-left: none; cursor: pointer; color: white; border: none; 
transition: background 0.2s linear; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -o-transition: background 0.2s linear;}
form.bar-search button:hover { background: #429b9b;}

#header-resp {display: none;}
#nav-list-resp {display: none;}
#header-nav-resp {display: none;}
#search-ct {display: none;}



@media only screen and (max-width: 1024px) {

	#header-ct-left {width: 12%;}
	ul.main-nav-list-centered a {font-size:14px; margin: auto; margin-top: 2.5px;}
	ul.main-nav-list-centered li a:hover {background: url(../images/icon/active.png) no-repeat left center; background-size: 6px 6px;}
	ul li a.active {background: url(../images/icon/active.png) no-repeat left center; background-size: 6px 6px;}

}

@media only screen and (max-width: 768px) {

	#header-ct-left {width: 13%;}
	ul.main-nav-list-centered a {font-size:11px; margin: auto; margin-top: -1px;}
	ul.main-nav-list-centered li a:hover {background: url(../images/icon/active.png) no-repeat left center; background-size: 5px 5px;}
	ul li a.active {background: url(../images/icon/active.png) no-repeat left center; background-size: 5px 5px;}
	#header-ct-middle {width: 70%;}
	#header-search-ct-right {width: 10%; margin-top: -6px;}


}

@media only screen and (max-width: 500px) {

#header-ct-middle, #header-search-ct-right, #header-ct-left {display: none;}
#header-resp {display: block;}
#nav-resp {height: 40px; float: left; width: 20%; padding-top: 5px; cursor: pointer;}
#nav-close {height: 43px; float: right; padding-top: 5px; cursor: pointer;}
#nav-list-ct-resp {position: absolute; top: 60px; display: block;}
.side-nav {width: 100px; color: white;}
.nav-text {font-size: 16px; font-family: 'SemiBoldFont'; color: white; display: inline-block; padding-bottom: 2px; margin-bottom: 5px; border-bottom: 2px solid transparent;}
.nav-text:hover {color: #669999;}
.nav-text.active {color: #669999; font-family: 'BoldFont'; border-bottom: 2px solid #669999; background: none;}
#logo-resp {display: block; float: left; width: 60%; height: 35px; text-align: center; padding-top: 7px; padding-bottom: 7px;}
.logo-middle {margin-left: auto;margin-right: auto;}

#header-nav-resp {width: 100%; height: 100vh; z-index: 3000; position: fixed; display: none; background: rgba(0,0,0,0.9);top: 0; left: 0}
#search-resp {float: left; width: 20%;}
.search-icon-resp {float: right; height: 27px; padding-top: 12px;}
#search-ct {width: 100%; height: 100vh; z-index: 3000; position: fixed; display: none; background: rgba(0,0,0,0.9); top: 0; left: 0;}
#search-close-ct {height: 43px; padding-top: 5px; position: absolute; top: -52px; left: -12px;}
.search-side-text {font-family: 'SemiBoldFont'; font-size: 16px; color: white; text-align: center; margin-top: 50px;}

 form.form-resp input[type=text] {width: 100%; padding: 12px 20px; margin: 8px 0; box-sizing: border-box; border: none; border-bottom: 1px solid white; background: rgba(0,0,0,0); color:white; text-align: center; font-size: 17px;}
 form.form-resp button { width: 25%; height: 40px; background: none; font-size: 14px; line-height: 14px; font-family: 'SemiBoldFont'; border-left: none; cursor: pointer; color: white; border: none; text-align: center; border: 1px solid white; margin-left: 50%; transform: translateX(-50%); margin-top: 10px;}
}
/* /Header */

/* Content */

#slideshow-list {}
#slideshow-list .slideshow-item img.featured {display: block;}
#slideshow-list .slideshow-item img.thumb {display: none;}

#slideshow-list .slick-prev, #slideshow-list .slick-next {width: 30px; height: 30px; z-index: 1000; top: auto; transform: none; bottom: 0;
transition: background 0.2s linear; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -o-transition: background 0.2s linear;}
#slideshow-list .slick-prev:before, #slideshow-list .slick-next:before {content: "";}
#slideshow-list .slick-prev {background: url(../images/icon/previous.png) no-repeat center ; background-size: 9px auto; left: auto; left: 22px; bottom: 70px;}
#slideshow-list .slick-next {background: url(../images/icon/next.png) no-repeat center ; background-size: 9px auto; right: auto; left: 50px; bottom: 70px;}
#slideshow-list .slick-prev:hover {background: url(../images/icon/previous-green.png) no-repeat center ; background-size: 10px auto; left: auto; left: 22px; bottom: 70px;}
#slideshow-list .slick-next:hover {background: url(../images/icon/next-green.png) no-repeat center ; background-size: 10px auto; right: auto; left: 50px; bottom: 70px;}

#slideshow-list .slick-dots {}
#slideshow-list .slick-dots li {width: 20px; height: 55px;}
#slideshow-list .slick-dots li button { width: 20px; height: 20px; background: url(../images/icon/bullet-4.png) no-repeat center; background-size: 15px auto;
transition: background 0.2s linear; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -o-transition: background 0.2s linear;}
#slideshow-list .slick-dots li button::before {content: "";}
#slideshow-list .slick-dots li button:hover, #slideshow-list .slick-dots li button:focus {background: url(../images/icon/bullet-1.png) no-repeat center; background-size: 16px auto;}
#slideshow-list .slick-dots li.slick-active button {background: url(../images/icon/bullet-2.png) no-repeat center; background-size: 15px auto;}

img.bg-image {background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5))}

#margin-content {margin-top: 30px; margin-bottom: 30px;}
.content{background-color: #fff;}
#content-ct-left {float: left; width: 40%; position: relative;}
#content-ct-middle {float: left; width: 40%; position: relative; box-sizing: border-box; padding-left: 20px; padding-right: 20px;}
#content-ct-right {float: right; width: 20%; position: relative;}

.headline-text {font-size: 20px;color: #000000; font-family: 'ExtraBoldFont'; margin-bottom: 20px; text-align: left; }
.trending-text {font-size: 20px;color: #000000; font-family: 'ExtraBoldFont'; text-align: right; margin-bottom: 20px;}
.spotlight-text {font-size: 20px;color: #000000; font-family: 'ExtraBoldFont'; text-align: left; margin-bottom: 20px; margin-top: 30px;}
.latest-article-text {font-size: 20px;color: #000000; font-family: 'ExtraBoldFont'; text-align: center; margin-bottom: 20px; margin-top: 30px;}

.bigheadline-block {background-color: white ; color: black; padding-left: 18px; padding-right: 18px; padding-top: 5px; padding-bottom: 5px; text-align: left; position: absolute; bottom : 0; left: 0;}
.text-bigheadline-block {font-size: 18px;color: #669999; font-family: 'BoldFont'; text-transform: uppercase;}

.headline-block {background-color: white ; color: black; padding-left: 10px; padding-right: 10px; padding-top: 2px; padding-bottom: 2px; text-align: left; position: absolute; bottom : 0; left: 0;}
.text-headline-block {font-size: 12px;color: #669999; font-family: 'BoldFont'; text-transform: uppercase;}

.bigboxheadline {float: left; width: 100%; height: 250px; background-size: cover !important; margin-bottom: 10px; position: relative;}
.bigboxheadline img {display: none;}
.big-heading-text-box-headline {padding-left: 10px; padding-top: 10px; }
.big-heading-text-box-headline a {font-family: 'ExtraBoldFont'; font-size: 30px; line-height: 1.1; padding-left: 1}
.big-text-box-date-headline {padding-left: 10px; padding-top: 10px; text-transform: uppercase; font-family: 'SemiBoldFont'}
.big-text-box-headline {padding-left: 10px; padding-top: 10px;}
.text-box-headline {background-color:white; padding-left: 10px; padding-top: 6px;}
.text-box-headline a {font-family: 'ExtraBoldFont' ; font-size: 17px;}
.bigtextheadline {}

.boxheadline {float: left; width: 40%; margin-top: 51px; margin-left: 10px;}

ul#box-headline {margin-top: 43px}
ul#box-headline > li {float: left; width: 48%; margin-right: 4%;  margin-bottom: 30px;}
ul#box-headline > li:nth-child(2n) {margin-right: 0;}
ul#box-headline > li:nth-child(2n + 1) {clear: both;}
ul#box-headline > li .img-box-headline {height: 130px; background-size: cover !important; position: relative;}
ul#box-headline > li img {display: none;}

ul.bar-trending-list > li {float: none; width: 100%; margin-right: 0;}
.bar-trending{background-color: gainsboro; margin-bottom: 25px; position: relative; padding: 15px;}
.bar-trending .text-trending { position: relative;}
.bar-trending .text-trending p {width: 70%;}
.text-trending a {font-size: 13px; font-family: 'BoldFont';}
.bar-trending .text-trending img {position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 60px; height: 60px; border-radius: 50%; object-fit: cover !important;}

#spotlight-container {background: #eeeeee; margin-top: 20px; margin-bottom: 20px; padding-bottom: 30px;}

.spotlight-text-block {font-size: 14px;color: #fff; font-family: 'BoldFont'; text-transform: uppercase;
transition: color 0.2s linear; -webkit-transition: color 0.2s linear; -moz-transition: color 0.2s linear; -o-transition: color 0.2s linear;}
.spotlight-text-block:hover {color: #31d6aa;}
.spotlight-tag-block {padding-left: 20px; padding-top: 140px; position: absolute;}

ul#spotlight-frame {margin-top: 20px;}
ul#spotlight-frame > li {float: left; width: 32%; background: #f2f2f2; margin-right: 2%;  margin-bottom: 30px;}
ul#spotlight-frame > li:nth-child(3n) {margin-right: 0;}
ul#spotlight-frame > li:nth-child(3n + 1) {clear: both;}
ul#spotlight-frame > li .img-box-spotlight {height: 220px; background-size: cover !important;}
ul#spotlight-frame > li img {display: none;}


.spotlight-block {background: rgba(0,0,0,0.7); color: black; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; text-align: left; position: absolute; bottom : 0; left: 0; z-index: 999; margin-left: 10px; margin-right: -10px; margin-bottom: -10px; }
.text-spotlight-block a {font-size: 20px;color: #fff; font-family: 'BoldFont';}
.text-spotlight-block a:hover {font-size: 20px;color: #fff; font-family: 'BoldFont';}

ul#image-frame {}
ul#image-frame > li {float: left; width: 23.5%; margin-right: 2%; background: white;  margin-bottom: 30px;}
ul#image-frame > li:nth-child(4n) {margin-right: 0;}
ul#image-frame > li:nth-child(4n + 1) {clear: both;}
ul#image-frame > li.no-result {float: none; width: 100%; margin-right: 0; text-align: center;}
ul#image-frame > li .img-container {height: 170px; background-size: cover !important; position: relative;}
ul#image-frame > li img {display: none;}

.text-latest-articles {padding-left: 10px; margin-top: 40px}
.text-latest-articles a {font-size: 16px;color: #000000; font-family: 'ExtraBoldFont';}
.text-latest-articles a:hover {text-decoration: underline; text-decoration-color: #31d6aa;}

.tag-latest-articles-block {background-color: #31d6aa ; color: white; padding-left: 8px; padding-right: 8px; padding-top: 1px; padding-bottom: 1px; text-align: center; bottom : 0; left: 0; position: absolute; margin-left: 10px; margin-bottom: -35px;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
.tag-latest-articles-block:hover {background-color:#45e0bc}
.text-tag-latest-articles-block {color: #669999; font-family: 'BoldFont'; text-transform: uppercase;}
.text-tag-latest-articles-block a{font-size: 12px; color: white;}
.text-tag-latest-articles-block a:hover{font-size: 12px; color: white; text-decoration: none;}

#loadmorenews{background-color: #fff;}
.load-more-block {text-align: center;}
.load-more-block a {font-size: 15px; font-family: 'BoldFont'; display: inline-block; padding-right: 14px; padding-bottom: 5.9px; background: url(../images/icon/arrow-load-more.png) no-repeat right center; background-size: 8px auto; cursor: pointer;}
.load-more-block a:hover {font-size: 15.3px; font-family: 'BoldFont'; color: #669999; text-decoration: none; display: inline-block; padding-right: 14px; padding-bottom: 5.9px; background: url(../images/icon/arrow-load-more-hover.png) no-repeat right center; background-size: 8px auto; }
.space-load-more {padding-bottom: 50px;}

@media only screen and (max-width: 1200px) {	
	#content-ct-left {width: 30%;}
	#content-ct-middle {width: 45%;}
	#content-ct-right {width: 25%;}
}

@media only screen and (max-width: 1024px) {

	.bar-trending .text-trending p {width: 65%;}
	#content-ct-middle {width: 47%;}
	#content-ct-right {width: 23%;}
	.bigboxheadline {height: 180px;}
	ul#box-headline > li .img-box-headline  {height: 120px;}
	.text-trending a {font-size: 12px;}
	.big-heading-text-box-headline a {font-size: 26px;}
	.text-box-headline a {font-size: 15px;}
	.text-bigheadline-block {font-size: 16px;}
	.text-headline-block {font-size: 11px;}

	ul#spotlight-frame > li .img-box-spotlight {height: 180px;}
	.spotlight-text-block {font-size: 11px;}
	.text-spotlight-block a {font-size: 17px;}
	.text-spotlight-block a:hover {font-size: 17px;}
	.spotlight-block {padding-left: 7px; padding-right: 7px; padding-top: 7px; padding-bottom: 7px;}
	.spotlight-tag-block {padding-top: 108px;}
	.spotlight-text {font-size: 18px;}
	.headline-text {font-size: 18px; margin-bottom: 16px;}
	.trending-text {font-size: 18px; margin-bottom: 16px;}
	ul#box-headline {margin-top: 39px;}
	.latest-article-text {font-size: 18px;}

	ul#image-frame > li .img-container {height: 140px;}
	.text-latest-articles a {font-size: 14px;}
	.text-tag-latest-articles-block a {font-size: 10px;}
	.text-tag-latest-articles-block a:hover {font-size: 10px;}
	.tag-latest-articles-block {padding-left: 6px; padding-right: 6px; padding-top: 0px; padding-bottom: 0px;}
	.load-more-block a {font-size: 12px;}
	.load-more-block a:hover {font-size: 13px;}
}

@media only screen and (max-width: 768px) {
	#slideshow-list .slideshow-item img.featured {display: none;}
	#slideshow-list .slideshow-item img.thumb {display: block;}

	.bigboxheadline {height: 380px;}
	#content-ct-middle {padding-left: 0px; padding-right: 0px;}
	ul#box-headline > li .img-box-headline  {height: 190px;}
	.text-trending a {font-size: 12px;}
	.big-heading-text-box-headline a {font-size: 26px;}
	.text-box-headline a {font-size: 15px;}
	.text-bigheadline-block {font-size: 16px;}
	.text-headline-block {font-size: 11px;}
	.text-trending {min-height: 60px;}
	.bar-trending .text-trending img {top: 0; transform: none;}
	
	ul.bar-trending-list > li {float: none; width: 100%; margin-right: 0;}
	ul.bar-trending-list > li {float: left; width: 48%; margin-right: 4%;}
	ul.bar-trending-list > li:nth-child(2n) {margin-right: 0;}
	ul.bar-trending-list > li:nth-child(2n + 1) {clear: both;}
	.trending-text {text-align: left;}

	#content-ct-left {float: none; width: 100%; margin-right: 0;}
	#content-ct-middle {float: none; width: 100%;}
	#content-ct-right {float: none; width: 100%;}

	ul#spotlight-frame {}
	ul#spotlight-frame > li {float: left; width: 48%; margin-right: 4%;}
	ul#spotlight-frame > li:nth-child(3n) {margin-right: 4%;}
	ul#spotlight-frame > li:nth-child(3n + 1) {clear: none;}
	ul#spotlight-frame > li:nth-child(2n) {margin-right: 0;}
	ul#spotlight-frame > li:nth-child(2n + 1) {clear: both;}

	.latest-article-text {font-size: 18px;}

	ul#image-frame > li {float: left; width: 32%; margin-right: 2%; background: white;  margin-bottom: 30px;}
	ul#image-frame > li:nth-child(4n) {margin-right: 2%;}
	ul#image-frame > li:nth-child(4n + 1) {clear: none;}
	ul#image-frame > li:nth-child(3n) {margin-right: 0%;}
	ul#image-frame > li:nth-child(3n + 1) {clear: both;}

	ul#image-frame > li .img-container {height: 150px;}
	.text-latest-articles a {font-size: 14px;}
	.text-tag-latest-articles-block a {font-size: 10px;}
	.text-tag-latest-articles-block a:hover {font-size: 10px;}
	.tag-latest-articles-block {padding-left: 6px; padding-right: 6px; padding-top: 0px; padding-bottom: 0px;}
	.load-more-block a {font-size: 12px;}
	.load-more-block a:hover {font-size: 13px;}
}

@media only screen and (max-width: 500px) {

	.wrap {width: 90%;}

	#slideshow-list .slick-prev {left: 16px; bottom: 20px; background-size: 7px auto;}
	#slideshow-list .slick-next {left: 33px; bottom: 20px; background-size: 7px auto;}
	#slideshow-list .slick-prev:hover {left: 16px; bottom: 20px; background-size: 7px auto;}
	#slideshow-list .slick-next:hover {left: 33px; bottom: 20px; background-size: 7px auto;}
	
	.big-heading-text-box-headline a {font-size: 22px;}
	.big-text-box-headline {font-size: 14px;}
	.big-text-box-date-headline {font-size: 15px;}
	.bigboxheadline {height: 180px;}
	ul#box-headline > li .img-box-headline  {height: 170px;}
	ul#box-headline > li {float: none; width: 100%; margin-right: 0;}
	ul.bar-trending-list > li {float: none; width: 100%; margin-right: 0;}
	.text-trending a {font-size: 16px;}
	.text-box-headline a {font-size: 18px;}
	.headline-block {padding-left: 10px; padding-right: 10px; padding-top: 7px; padding-bottom: 7px;}


	ul#spotlight-frame > li {float: none; width: 100%; margin-right: 0; clear: both;}
	ul#spotlight-frame > li .img-box-spotlight {height: 180px;}
	.text-spotlight-block a {font-size: 18px;}
	.text-spotlight-block a:hover {font-size: 18px;}
	.spotlight-block {padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px;}
	.spotlight-tag-block {padding-top: 103px;}
	.spotlight-text-block {font-size: 13px;}
	.text-headline-block {font-size: 16px;}
	.big-text-box-headline {font-size: 16px;}

	ul#image-frame > li {float: none; width: 100%; margin-right: 0%;}
	ul#image-frame > li .img-container {height: 170px;}
	.text-latest-articles a {font-size: 18px;}
	.text-tag-latest-articles-block a {font-size: 12px;}
	.tag-latest-articles-block {padding-left: 8px; padding-right: 8px; padding-top: 2px; padding-bottom: 2px; margin-bottom: -42px;}
	.text-latest-articles {margin-top: 50px;}
}

/* /Content */

/* Footer */
#footer {background-color: #eeeeee;}
#footer-left {float: left; width: 50%; position: relative;}
#footer-right {float: right; position: relative;}
img.medc19-logo-left {max-height: 40px; padding:15px 0px 15px 0px;}
img.sosialmedia {max-height: 600px; padding:15px 0px 15px 0px;}
/* .button-sosmed { width: 40px; margin-left: 10px; float: right; padding:15px 0px 15px 0px;} */
ul.button-sosmed {padding:15px 0px 15px 0px;}
ul.button-sosmed > li {float: left; margin-right: 10px;}
ul.button-sosmed > li:last-child {margin-right: 0;}
ul.button-sosmed > li img {width: 40px; height: auto; transition: width 2s, height 2s, transform 2s; display: flex;
	border-radius: 50%;
	border: none;
	transition-duration: .25s;
	transform: rotateX(35deg);
	box-shadow: 0px 10px 5px rgba(0, 0, 0, .3); cursor: pointer;}
ul.button-sosmed > li img:hover {transform: scale(1.1); box-shadow: none;}

.footer-space {margin-top: 20px;}

#footer2 {background: black;}
.footer2-text { color: white; font-size: 16px ;font-family:'BoldFont'; margin-top: 40px; position: relative;}
#links {float: left; width: 12%; position: relative; margin-top: 20px;}
.footer-links {font-size: 14px; color: white; font-family: 'SemiBoldFont'; margin-bottom: 10px;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
.footer-links:hover {font-size: 14px; color: #31d6aa; font-family: 'SemiBoldFont'; margin-bottom: 10px;}


#find-us {float: left; width: 22%; margin-top: 20px; position: relative;}
.footer-find-us {display: block; font-size: 12px; color: white; font-family: 'MediumFont';}
.footer-find-us-bold, .footer-find-us-bold a {font-size: 14px; color: white; font-family: 'SemiBoldFont'; margin-bottom: 10px;}
.footer-find-us-bold a:hover {color: white;}

#subscribe {float: left;width: 22%; position: relative; margin-top: 20px;}
.footer-subscribe {font-size: 14px; color: white; font-family: 'SemiBoldFont'; margin-bottom: 10px;}
input[type="submit"].button-subscribe { width: 100%; background-color: #669999; color: white; padding: 14px 20px; margin: 8px 0; border: none; border-radius: 4px; cursor: pointer; font-family: 'SemiBoldFont';
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
input[type="submit"].button-subscribe:hover {background-color: #00cd98;}
input[type="text"].input-subscribe, select { color: black; width: 100%;padding: 12px 20px;margin: 8px 0;display: inline-block; border-radius: 4px; box-sizing: border-box; background: #f6f6f6;}

#maps {float: right; width: 44%; position: relative; padding: 30px; padding-right: 0; box-sizing: border-box;}
.map-size {filter: invert(10%);}
.map-size iframe {width: 100%; height: 300px !important;
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px;}

@media only screen and (max-width: 1024px) {
	/* #maps .map-size iframe {margin-top: -22.5px !important; width: 420px; height: 340px;} */
	
	#links {width: 30%;}
	#find-us {width: 30%;}
	#subscribe {width: 40%;}
	#maps {float: none; width: 100%; clear: both; padding: 30px 0 50px 0;}
	#maps iframe {height: 350px !important;}
}

@media only screen and (max-width: 768px) {
	/* #maps .map-size iframe {margin-top: -22px !important; width: 320px; height: 320px;} */
	
	#links {display: none;}
	#find-us {width: 45%;}
	#subscribe {float: right; width: 50%;}
}

@media only screen and (max-width: 500px) {
	#links {display: none;}
	.footer2-text {font-size: 18px;}
	#find-us {float: none; width: 100%; margin: auto;}
	.footer-find-us {font-size: 12px;}
	.footer-find-us-bold {font-size: 14px;}
	#subscribe {float: none; width: 100%; margin: auto;}
	.footer-subscribe {font-size: 14px;}
	#maps {float: none; margin: auto; width: 100%;}
	.map-size {margin: auto; float: none;}
	#footer-left {float: none; margin-left: auto; margin-right: auto; text-align: center;}
	#footer-right {float: none; width: 100%; text-align: center;}
	/* .button-sosmed {width: 30px; padding-top: 0px;} */
	ul.button-sosmed {display: inline-block; padding: auto;}
	ul.button-sosmed > li img {width: 29px; height: auto;}
	.footer-space {margin-top: 6px;}
	img.medc19-logo-left {padding: 10px 0px 8px 0px}
	.medc19-logo-left {margin-left: auto; margin-right: auto; height: 35px;}
	ul.button-sosmed {padding: 0px 0px 10px 0px;}
	#maps .map-size iframe {width: 100%; margin: auto; height: 275px !important;}

}
/* /Footer */
/* /MEDC19 */


/* Category */

#category-container-spotlight {background: #f6f6f6; margin-bottom: 40px; padding-bottom: 40px;}
.category-space {margin-top: 20px;}
.category-text {font-size: 15px; color: black; font-family: 'BoldFont'; padding-top: 30px;}
.category-text-bold {font-size: 20px; color: black; font-family: 'ExtraBoldFont';}
img.ads-horizontal {margin-left: auto; margin-right: auto;}
.category-trending-text {font-size: 15px;color: #000000; font-family: 'BoldFont'; float: right;}

img.iklan-box {display: block; margin-left: auto; margin-right: auto; margin-top: 20px;}

#category-container-content {background: #fff;}
ul#image-category-frame {}
ul#image-category-frame > li {float: left; width: 32%; margin-right: 2%; background: white;  margin-bottom: 30px;}
ul#image-category-frame > li:nth-child(3n) {margin-right: 0;}
ul#image-category-frame > li:nth-child(3n + 1) {clear: both;}
ul#image-category-frame > li .img-category-container {height: 160px; background-size: cover !important; position: relative;}
ul#image-category-frame > li img {display: none;}
ul#image-category-frame > li.no-result {float: none; width: 100%; margin: 0;}

#category-left-ct {float: left; width: 79%; position: relative;}
#category-right-ct {float: right; width: 19%; position: relative; }

@media only screen and (max-width: 1024px) {
	#category-left-ct {width: 77%;}

}

@media only screen and (max-width: 768px) {

	#category-left-ct {width: 100%;}
}


@media only screen and (max-width: 500px) {

	#category-right-ct {float: none;width: 100%;}
	ul#image-category-frame > li {float: none; width: 100%; margin-right: 0;}
	ul#image-category-frame > li .img-category-container {height: 170px;}
	.text-latest-articles a {font-size: 18px;}
	.category-trending-text {float: none; font-size: 20px; margin-top: 10px;}

}
/* /Category */

/* Read Post */
#read-post {background: #f6f6f6; padding-bottom: 40px; margin-bottom: 40px;}
img.read-head-img {position: relative;}
.read-head-block {background: rgba(0,0,0,0.7); color: black; padding-left: 30px; padding-right: 30px; padding-top: 7px; padding-bottom: 7px; position: absolute; top: 0; left: 0; z-index: 999; margin-top: 25px; margin-left: -15px;}
.read-home, .read-next, .read-category {display: inline-block;}
.read-home {padding-right: 4px;}
.read-home a{ font-size: 14px; font-family: 'MediumFont'; color: white;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
.read-home a:hover{ font-size: 14px; font-family: 'MediumFont'; color: #669999; text-decoration: none;}
.read-category {background: url(../images/icon/next-bold.png) no-repeat left center; background-size: 4px auto; padding-left: 15px;}
.read-category a{ font-size: 14px; font-family: 'MediumFont'; color: white;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
.read-category a:hover{ font-size: 14px; font-family: 'MediumFont'; color: #669999; text-decoration: none;}
.read-category a.active, .read-category a.active:hover {font-family: 'BoldFont'; color: #fff;}

img.iklan-box-2 {display: block; width: 50%; margin-top: -40px; position: relative; margin-right: auto;margin-left: auto;}
#read-post-2 {background: #fff;}
#read-post-3 {background: #f6f6f6; padding-top: 60px; margin-top: 30px; padding-bottom: 20px;}
#read-post-left-ct {float: left; width: 80%; position: relative; box-sizing: border-box; padding-right: 20px;}
.read-post-headline-text {font-size: 35px; color: black; font-family: 'ExtraBoldFont'; line-height: 47px; word-spacing: 4px;}
.read-post-point {font-size: 18px; color: black; font-family: 'BoldFont'; padding-right: 20px; margin-bottom: 6px;}
.read-post-paragraphs {font-size: 15px; color: black; font-family: 'SemiBoldFont'; margin-bottom: 20px;}
.read-post-quotes {font-size: 36px; color: #336666; font-family: 'ExtraBoldItalicFont'; text-align: center; line-height: 1; word-spacing: 4px; padding-left: 50px;
 padding-right: 50px; padding-top: 20px; padding-bottom: 20px; margin: 20px}
 .read-post-link {font-size: 15px; color: #336666; font-family: 'SemiBoldFont';}
 img.read-post-image {display: block;}
 .read-post-tag span {display: inline-block; background: #336666 ; color: #fff; padding-left: 10px; padding-right: 10px; padding-top: 7px; padding-bottom: 7px; display: inline-block; text-align: center; font-size: 15px; font-family: 'SemiBoldFont'; text-transform: uppercase;}


.read-post-writer, .read-post-name-writer, .read-post-line, .read-post-date {display: inline-block;}
.read-post-writer {margin-right: 2px; font-size: 15px; color: #336666; font-family: 'SemiBoldFont';}
.read-post-name-writer {margin-right: 6.5px; font-size: 15px; color: black; font-family: 'BoldFont';}
.read-post-date {padding-left: 35px; background: url(../images/icon/line.png) no-repeat left center; background-size: 25px 1px; margin-right: 30px; font-size: 15px; color: #336666; font-family: 'SemiBoldFont';}

.read-post-read-more {font-size: 22px; color: #336666; font-family: 'BoldFont'; text-align: center; text-transform: uppercase;}
.read-post-related-articles {font-size: 30px; color: black; font-family: 'BoldFont'; text-align: center; margin-top: 10px; margin-bottom: 30px;}

.gen-hor-line {height: 2px; background: #efefef; margin-top: 40px; margin-bottom: 40px;}

@media only screen and (max-width: 1024px) {
	#read-post-left-ct {width: 77%}
	.read-post-headline-text {font-size: 30px;}
	.read-post-quotes {font-size: 32px;}
	
}

@media only screen and (max-width: 768px) {

	#read-post-left-ct {width: 100%;}
}

@media only screen and (max-width: 500px) {

	#read-post-left-ct {width: 100%; margin-bottom: 30px;}
	.read-post-image {margin-bottom: 20px;}
	#read-post {margin-bottom: 20px; padding-bottom: 20px;}
	img.iklan-box-2 { margin-top: -17px; width: 80%;}
	.read-head-block {padding-right: 20px; padding-left: 20px; padding-top: 3px; padding-bottom: 3px; margin-left: -8px;}
	.read-post-paragraphs {font-size: 12px;}
	.read-post-point {font-size: 16px;}
	.read-post-headline-text {font-size: 26px; line-height : 30px;}
	.read-post-quotes {font-size: 27px; padding-left: 0; padding-right: 0;}
	.read-post-tag span {font-size: 11px;}	
	
	.gen-hor-line {margin-top: 30px; margin-bottom: 30px;}
}

/* /Read Post */

/* About */
#about {background: #f6f6f6; padding-bottom: 60px;}
#about-content-left {padding-top: 50px; padding-bottom: 30px; float: left; width: 65%;}
#about-content-left.full-width {float: none; width: 100%; margin: 0;}
#about-content-right {padding-top: 50px; padding-bottom: 30px; float: right; width: 30%;}
.heading-extra-about {font-size: 40px; color: black; font-family: 'ExtraBoldFont'; margin-bottom: 20px;}
.heading-bold-about {font-size: 20px; color: black; font-family: 'BoldFont'; margin-bottom: 15px;}
.title-medium-about {font-size: 16px; color: black; font-family: 'SemiBoldFont';}
.text-about-space {margin-bottom: 50px;}
.text-about-space-2 {margin-bottom: 20px;}

#about-1 {background: #fff; margin-top: 70px; margin-bottom: 50px;}
.heading-our-team {font-size: 40px; color: black; font-family: 'ExtraBoldFont'; margin-bottom: 70px; text-align: center;}
.heading-name-our-team {font-size: 20px; color: black; font-family: 'BoldFont'; margin-bottom: 3px; margin-top: 10px;}
.title-department-our-team {font-size: 16px; color: black; font-family: 'SemiBoldFont';}
ul#our-team {text-align: center;}
ul#our-team > li {float: left; width: 26.6%; margin-right: 10%; background: white;  margin-bottom: 30px;}
ul#our-team > li:nth-child(3n) {margin-right: 0;}
ul#our-team > li:nth-child(3n + 1) {clear: both;}
ul#our-team > li .img-our-team-container {height: 250px; background-size: cover !important;}
ul#our-team > li img {display: none;}


#slideshow-our-team{text-align: center; margin-left: -10px; margin-right: -10px}
#slideshow-our-team .slick-slide {padding-left: 10px; padding-right: 10px;}
#slideshow-our-team .slick-dots {}
#slideshow-our-team .slick-dots li {width: 20px; height:1px;}
#slideshow-our-team .slick-dots li button { width: 20px; height: 20px; background: url(../images/icon/bullet-1.png) no-repeat center; background-size: 15px auto;}
#slideshow-our-team .slick-dots li button::before {content: "";}
#slideshow-our-team .slick-dots li button:hover, #slideshow-our-team .slick-dots li button:focus {background: url(../images/icon/bullet-2.png) no-repeat center; background-size: 16px auto;}
#slideshow-our-team .slick-dots li.slick-active button {background: url(../images/icon/bullet-2.png) no-repeat center; background-size: 15px auto;}

@media only screen and (max-width: 500px) {
	.wrap-about {width: 90%;}
	#about-content-left {float: none; width: 100%; padding-top: 20px;}
	#about-content-right {float: none; padding-top: 30px; padding-bottom: 9px; width: 100%;}
	.heading-extra-about {font-size: 25px;}
	.heading-bold-about {font-size: 18px;}
	.title-medium-about {font-size: 14px;}
	.heading-name-our-team {font-size: 16px;}
	.heading-department-our-team {font-size: 14px;}
	.heading-our-team {font-size: 30px; margin-bottom: 30px;}
	#about-1 {margin-bottom: 20px; margin-top: 40px;}
}
/* /About */

/* Contact */

#contact {background: #f6f6f6; padding-bottom: 60px; padding-top: 50px;}
.heading-extra-contact {font-size: 40px; color: black; font-family: 'ExtraBoldFont'; margin-bottom: 20px;}
.title-medium-contact {font-size: 16px; line-height: 25px; color: black;}
#contact-left {padding-top: 50px;  float: left; width: 49%;}
#contact-right {padding-top: 50px;  float: right; width: 49%;}

input[type=text].contact-input, select, textarea { width: 100%;  padding: 12px; border: 1px solid #669999; border-radius: 4px; box-sizing: border-box; margin-top: 6px; margin-bottom: 16px; resize: vertical;}

input[type=submit].contact-submit {background-color: #669999;color: white;padding: 12px 20px;border: none;border-radius: 4px;cursor: pointer; float: right;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
input[type=submit].contact-submit:hover {background-color: #00cd98; float: right;}

textarea.contact-text-area {height:200px; resize: none;}
textarea.contact-text-area:hover {border: 1px solid #669999}
#captcha-code-ct {float: right;}

@media only screen and (max-width: 500px) {
	#contact {padding-top: 20px;}
	#contact-left {float: none; width: 100%; padding-top: 10px;}
	#contact-right {float: none;width: 100%; padding-top: 0px;}
	.wrap-contact {width: 90%;}
	.text-about-space{ margin-bottom: 10px; }
	.heading-extra-contact {font-size: 25px;}
	.title-medium-contact {font-size: 14px;}
}


/* OVERLAY NOTIFICATION */
.overlay-bg, .overlay-bg2  { width: 100%; height: 100%; background: #7f7f7f; opacity: 0.5; z-index: 9000; left: 0; top: 0; position: fixed;}
.notification-content, .notification-content2 {width: 40%; box-sizing: border-box; padding: 40px; background: #ffffff; z-index: 10000; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}
.notification-content h3, .notification-content2 h3 {font-size: 30px; line-height: 36px; font-family: 'BoldFont', Arial, Verdana; color: #333333; margin-bottom: 20px;}
.notification-content p, .notification-content2 p {font-size: 18px; line-height: 26px; margin-bottom: 0px; font-family: 'GeneralFont', Arial, Verdana; color: #333333;}
.notification-content small, .notification-content2 small {padding-left: 3px; font-size: 13px; color: #222; font-family: 'GeneralFont', Arial, Verdana;}

.notif-success h3, .notif-success2 h3 {padding-top: 100px; background: url(../images/icon/success-notif.png) no-repeat top center; background-size: auto 72px;}
a.notification-close-btn {margin-top: 15px; cursor: pointer; display: inline-block;}
a.notification-close-btn.gen-btn {font-size: 14px; line-height: 14px; padding: 12px 25px; background: #669999; color: #fff;}
a.notification-close-btn.gen-btn:hover {background: #00cd98;}

.overlay-bg2, .notification-content2 {display: none;}
.form-control.type2 {display: inline; width: 60%;}

@media only screen and (max-width: 1024px) {
	.notification-content, .notification-content2 {width: 450px;}
	.notification-content h3, .notification-content2 h3 {font-size: 28px;}
	.notification-content p, .notification-content2 p {font-size: 16px; line-height: 24px;}
}

@media only screen and (max-width: 500px) {
	.notification-content, .notification-content2 {width: 280px; padding: 30px;}
	.notification-content h3, .notification-content2 h3 {font-size: 24px; line-height: 32px;}
	.notification-content p, .notification-content2 p {font-size: 14px; line-height: 22px;}
}
/* /OVERLAY NOTIFICATION */

/* ADDITIONAL */
#fp-waiting {background: #fff; position: fixed; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.7; z-index: 9000; display: none;}
#fp-waiting img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

#not-found-sfw {min-height: 200px; padding-top: 30px;}
/* /ADDITIONAL */


/* FLOATING WA */
.sticky-wa {position: fixed; right: 0; bottom: 50px; z-index: 2000; height: 73px; width: 100px;}
.sticky-wa img {width: 73px; height: 73px; position: absolute; right: 15px; z-index: 2001;
transition: all 0.25s linear; -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; -o-transition: all 0.25s linear;}
.sticky-wa img.opened {right: 100px;}
.ste-text {position: absolute; right: 0; margin-top: 13px; z-index: 1000;}
.ste-text a {font-family: 'BoldFont'; display: inline-block; color: #fff; width: 0; font-size: 15px; line-height: 50px; background: #1bd741; text-align: center; padding-left: 0; padding-right: 0;
transition: all 0.25s linear; -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; -o-transition: all 0.25s linear;}
.ste-text a:hover {text-decoration: underline;}
.ste-text a.opened {padding-left: 40px; padding-right: 30px; width: 60px;}

@media only screen and (max-width: 500px) {
	.sticky-wa {bottom: 30px;}
	.sticky-wa img {width: 57px; height: 57px;}
	.sticky-wa img.opened {right: 75px;}
	.ste-text {margin-top: 10px;}
	.ste-text a {font-size: 12px; line-height: 40px;}
	.ste-text a.opened  {width: 50px; padding-left: 20px; padding-right: 20px;}
}
/* /FLOATING WA */